.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(images/side_bar.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #C8CCCF;
	text-align: right;
	padding-top: 80px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 20px;
	text-transform: uppercase;
}
.nav a:link, a:active {
	color: #FFFFFF;
}
.nav a:visited {
	color: #FFFFFF;
}
.nav a:hover {
	color: #4B4E1F;
	background-color: #FFFFFF;

}

div.content_div{
	margin-top:25;
	margin:auto;
	}

	


a:link, a:active  {
	color: #3399CC;
}
a:visited {
	color: #3399CC;
}
a:hover {
	color: #FFFFFF;
	background-color: #3399CC;
}
.footer {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C8CCCF;

}
.footer a:link {
	color: #C8cccf;
}
.footer a:active {
	color: #C8cccf;
}
.footer a:visited {
	color: #C8cccf;
}
.footer a:hover {
	color: #4B4E1F;
	background-color: #FFFFFF;

}
.pgTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	background-color: #005177;
	width: 100%;
	padding: 3px 3px 3px 50px;
	left: 10px;
	right: 10px;
	border: thin double #287BA4;

}
.BodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 0px 5px 0px 15px;
}
.mainTdBorder {
	background-color: #FFFFFF;
	border: thin solid #287BA4;
}
td.title-left {
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	background: #BABABA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #404040;
	padding: 5px 9px 2px 15px;
	line-height: 10pt;
	text-align: left;
}
td.title-middle {
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	background: #BABABA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #404040;
	padding: 5px 9px 2px 19px;
	line-height: 10pt;
	text-align: left;
}
td.title-right {
	border-right: 1px solid #000;
	border-top: 1px solid #000;
	background: #BABABA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #404040;
	padding: 5px 9px 2px 19px;
	line-height: 10pt;
	text-align: left;
}
td.left {
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	background: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding: 7px 9px 5px 30px;
	line-height: 10pt;
	text-align: left;
}
td.middle {
	border-right: 1px solid #000;
	background: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding: 7px 9px 5px 19px;
	line-height: 10pt;
	text-align: left;
}
td.right {
	border-right: 1px solid #000;
	background: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding: 7px 9px 5px 19px;
	line-height: 10pt;
	text-align: left;
}
td.foot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	color: #000000;
	line-height: 15px;
	padding-left: 30px;
	padding-top: 3px;
}

.buttons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #3399CC;
	padding: 2px 5px;
}
.FormText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-left: 1px;

}
.tdleftNoCntr {

	border-left: 1px solid #666666;
	background: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding: 8px 9px 3px 15px;
	line-height: 10pt;
	text-align: left;
}
#content{
	padding: 0px 5px 0px 15px;
}
#content p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
